name: Le Paradoxe de l’Immobilité Rapide
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_hypnos.webp
effects: []
_id: aFTL3ynBabEUHdP3
system:
  description: >-
    <p>Ce texte de pure logique permet d&rsquo;envisager la
    <strong>synth&egrave;se </strong>du sort de <strong>Concentration</strong>.
    (Sans son assimilation pr&eacute;alable, la synth&egrave;se de ce sort est
    totalement inenvisageable.)</p>
  descriptionmj: >-
    <p>Ce texte de pure logique ne peut &ecirc;tre assimil&eacute; que si
    l&rsquo;on poss&egrave;de un minimum de +4 en voie d&rsquo;Hypnos. Il permet
    d&rsquo;envisager la synth&egrave;se du sort de&nbsp;<em>Concentration</em>.
    (Sans son assimilation pr&eacute;alable, la synth&egrave;se de ce sort est
    totalement inenvisageable.) Sa difficult&eacute; de lecture est de -5, son
    assimilation requiert 12 points de t&acirc;che, p&eacute;riodicit&eacute; 1
    heure.</p>
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Voie d'Hypnos
  auteur: Wanister de Bravo
  difficulte: -5
  points_de_tache: 12
  xp: null
  niveau_minimum: 4
  niveau_maximum: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!aFTL3ynBabEUHdP3'

